### Hierarchy

- { previewImage?: undefined | string; subtitle?: undefined | string; title: string }
  - IConfigurationSceneRaw

## Index

### Properties

- name
- names
- previewImage
- subSelection
- subtitle
- title

## Properties

### Optional name

name: undefined | string

### Optional names

names: undefined | string

### Optional previewImage

previewImage: undefined | string

Inherited from __type.previewImage

### Optional subSelection

subSelection: ISceneSubSelection

### Optional subtitle

subtitle: undefined | string

Inherited from __type.subtitle

### title

title: string

Inherited from __type.title

Generated using TypeDoc